Bug 1477965 - Rebuild Docker Image devtoolset-7-perftools-rhel7 for Beta
Rebuild Docker Image devtoolset-7-perftools-rhel7 for Beta
Status: ON_QA
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: devtoolset-7-perftools-docker (Show other bugs)
DTS 7.0 RHEL 7
Unspecified Unspecified
unspecified Severity unspecified
: alpha
: 7.0
Assigned To: Frank Ch. Eigler
Miloš Prchlík
Lenka Spackova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 06:52 EDT by Marek Polacek
Modified: 2017-08-09 09:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: devtoolset-7-perftools-docker-7-1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Polacek 2017-08-03 06:52:25 EDT
Same as #1477936, but for perftools.  I've built devtoolset-7-perftools-docker-7-1, but again, unsure about the --with-url option.
Comment 2 Marek Polacek 2017-08-04 03:15:38 EDT
We'll still need qa_ack+.

Note You need to log in before you can comment on or make changes to this bug.